<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/title"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginEnd="45dp"
            android:layout_weight="1"
            android:gravity="center|start"
            android:maxLines="1"
            android:minHeight="40dp"
            android:paddingStart="12dp"
            android:text="Participants"
            android:textColor="@color/btn_bg_color"
            android:textSize="17sp"
            android:textStyle="bold" />

        <ImageButton
            android:id="@+id/closeButton"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_alignParentEnd="true"
            android:background="@android:color/transparent"
            android:contentDescription="@string/app_name"
            android:src="@mipmap/close" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <com.github.siyamed.shapeimageview.CircularImageView
            android:id="@+id/imgTrainer"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_margin="5dp"
            android:text="View"
            android:textSize="14sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">


            <TextView
                android:id="@+id/txtTrainer"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_margin="5dp"
                android:layout_weight="1"
                android:gravity="start|center"
                android:textAllCaps="true"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/txtDesignation"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_margin="5dp"
                android:layout_weight="1"
                android:text="Organizer/Trainer"
                android:textColor="@color/bg_black"
                android:textSize="14sp" />
        </LinearLayout>


    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/material_grey300" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rcvParticipant"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp" />

</LinearLayout>